## libnoris-date-calendar-profiles-perl 6.2-0

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man3
	pod2man -c libnoris-date-calendar-profiles-perl -s 3 -q "''" usr/share/perl5/noris/Date/Calendar/Profiles.pm | gzip -9 > $(DESTDIR)/usr/share/man/man3/libnoris-date-calendar-profiles-perl.3.gz
	cp $(DESTDIR)/usr/share/man/man3/libnoris-date-calendar-profiles-perl.3.gz $(DESTDIR)/usr/share/man/man3/noris::Date::Calendar::Profiles.3.gz

clean:
	rm -f *-stamp
