## libnoris-date-calendar-profiles-perl 6.0-3

=== debian/changelog ===
libnoris-date-calendar-profiles-perl (6.0-3) squeeze; urgency=low

  * build for all architectures

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 03 Mar 2011 15:40:52 +0100

libnoris-date-calendar-profiles-perl (6.0-2) squeeze; urgency=low

  * squeeze natrlich, nicht lenny!

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 14 Feb 2011 16:52:11 +0100

libnoris-date-calendar-profiles-perl (6.0-1) lenny; urgency=low

  * Non-maintainer upload.

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 14 Feb 2011 16:49:25 +0100
