=== debian/control ===
Source: libnoris-date-calendar-profiles-perl
Section: noris/server
Priority: extra
Maintainer: Stelios Gikas <stelios.gikas@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: libnoris-date-calendar-profiles-perl
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libdate-calc-perl
Description: Noris Feiertagskalender
 Nachdem das offiziele Paket bestimmte Feiertage bzw. halbe Tage nicht als
 solche wertet, haben wir unseren eigenen Kalender erzeugt. Dieser behebt
 die "Fehler" des Original Pakets
