## libnoris-date-calendar-profiles-perl 6.0-4

=== debian/changelog ===
libnoris-date-calendar-profiles-perl (6.0-4) wheezy; urgency=low

  * Encoding Probleme bei Hash-Keys korrigiert

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 07 Sep 2012 11:47:15 +0200
