## libnoris-date-calendar-profiles-perl 6.2-0

=== debian/changelog ===
libnoris-date-calendar-profiles-perl (6.2-0) jessie; urgency=medium

  * 15343358: Build for jessie 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 28 Apr 2015 12:18:58 +0200

libnoris-date-calendar-profiles-perl (6.1) wheezy; urgency=low

  * #15410359: Silvester richtig schreiben

 -- Moritz Lenz <mlenz@noris.net>  Fri, 10 Jan 2014 09:02:42 +0100

libnoris-date-calendar-profiles-perl (6.0-4) squeeze; urgency=low

  * Encoding Probleme bei Hash-Keys korrigiert

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 07 Sep 2012 11:47:15 +0200
